import 'package:flutter/material.dart';

class FooterSummery extends StatelessWidget {
  const FooterSummery({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Column(
      children: <Widget>[
        Text("1"),
        Text("1"),
        Text("1"),
        Text("1"),
        Text("1"),
        Text("1"),
        Text("1"),
        Text("1"),
        Text("1"),
        Text("1"),
      ],
    );
  }
}
